{
  "plugins": [
    [
      "@wordpress/babel-plugin-makepot",
      {
        "output": "./languages/gepafin.pot",
        "domain": "gepafin"
      }
    ],
    "@babel/plugin-syntax-jsx",
    "@babel/plugin-proposal-private-property-in-object"
  ]
}